Summary:	A cool game for GNOME
Name: 		gnome-breakout
Version:	0.5.2
Release:	5mdk
License:	GPL
Group:		Games/Arcade

Source:		%name-%version.tar.bz2

URL:		http://www.senet.com.au/~alcaron/software.html
Buildroot:	%_tmppath/%name-%version-%release-root

%description
A breakout clone for GNOME.

%prep

%setup -q

%build
%configure
%make

%install
rm -fr %buildroot
%makeinstall

install -d -m 0755 %buildroot/%_menudir
cat > %buildroot/%_menudir/%name <<EOF
?package(%{name}): \
command="gnome-breakout" \
title="Gnome-Breakout" \
longtitle="Gnome breakout" \
icon="arcade_section.png" \
needs="x11" \
section="More applications/Games/Arcade"
EOF

%find_lang %name

%post
%update_menus

%postun
%clean_menus

%clean
rm -fr %buildroot

%files -f %name.lang
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README TODO
%_bindir/gnome-breakout
%_datadir/pixmaps/*
%_datadir/gnome/apps/Games/gnome-breakout.desktop
%_datadir/%name/
%_menudir/*
%attr(664, games, games) %{_localstatedir}/games/*

%changelog
* Fri Feb 20 2004 Lenny Cartier <lenny@mandrakesoft.com> 0.5.2-5mdk
- rebuild

* Mon Jan 27 2003 Lenny Cartier <lenny@mandrakesoft.com> 0.5.2-4mdk
- rebuild

* Mon Sep 02 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.5.2-3mdk
- fix permission on score file (David Walser)

* Tue Dec 25 2001 David BAUDENS <baudens@mandrakesoft.com> 0.5.2-2mdk
- Use standard icon for menu
- Clean after build

* Thu Jul 19 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.5.2-1mdk
- updated to 0.5.2

* Wed Jan 10 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.3.1-3mdk
- rebuild

* Fri Sep 01 2000  Lenny Cartier <lenny@mandrakesoft.com> 0.3.1-2mdk
- macros 
- menus

* Tue Apr 18 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.3.1-1mdk
- first spec
- new in contribs
